(function($){
    
	var pageLibs = $(".load-libs");
	$(document).on('click','.t4b-libs__sidebar li',function(e){
		e.preventDefault();
		e.stopPropagation();
		$(".t4b-libs__sidebar li").removeClass('t4b-active');
		$(this).addClass('t4b-active');
	});
	$(document).on('onmouseover onmouseleave','.hasTooltip',function(e){
		e.preventDefault();
		e.stopPropagation();
	});
	jQuery(document).ready(function($){
		// set first tab active
		if(t4bJverison == 4){
			var tabAnchor = $("#importTabTabs li:first a");
			tabAnchor.tab('show');
		}else{
		    var tabAnchor = $("#importTabTabs li:first a");
		    tabAnchor.click();
		}
	});
})(jQuery);